<?php
  //Envia a HTTPS
  /*
  if( $SiteSel == 1 ){
  	if(empty($_SERVER['HTTPS']) || $_SERVER['HTTPS'] == "off"){
      	$redirect = 'https://' . $_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI'];
      	header('HTTP/1.1 301 Moved Permanently');
      	header('Location: ' . $redirect);
      	exit();
  	}
  }
  */

  //Config
  $SiteName 		= "SwitchPoint App Docs";
  $SiteNameFoot = "SwitchPoint App Docs";
  $Url 					= "https://onecodedigital.com/sandbox/switchpoint-app/docs";
  $UrlSite      = "https://onecodedigital.com/sandbox/switchpoint-app/docs";
  //echo $_SERVER['DOCUMENT_ROOT'];
  $RootServer 	= $_SERVER['DOCUMENT_ROOT']."/docs";
  $RootSite 		= $_SERVER['DOCUMENT_ROOT']."/docs";

  //Base de Datos
  $hostname_conexion = "localhost";
  $database_conexion = "onecoded_SwitchPointAppDocs";
  $username_conexion = "onecoded_switch";
  $password_conexion = "QZ+im=Uw+cV-";

?>
